Tagged: ,

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #6015

    Hi,

    I am trying to get a local copy of my Broadscope theme running but i am getting a PHP error:

    Warning: require(AVIA_BASEframework/php/function-set-avia-frontend.php) [function.require]: failed to open stream: No such file or directory in C:wampwwwwordpresswp-contentthemesbroadscopebroadscopeframeworkphpinc-autoconfig.php on line 138

    I have successfully installed a totally fresh copy of wordpress with 2011 theme that works fine in the same local environment but then when I activate Broadscope theme I get the error.

    I don’t have the problem on my remote server so I think it must be something to do with PHP settings?

    Do you have any suggestions as this is really preventing me doing much serious customisation work on the theme.

    My local server environment is:

    PHP 5.3.4

    Apache 2.2.17

    MySQL 5.1.53

    Thanks

    marcus

    #52581

    Hey,

    are you using the latest version of Broadscope? Version 1.0.0. had a problem with local windows directories. Newer versions work flawlessly though.

    #52582

    Have just upgraded and this has fixed the issue. Thanks for the pointer.

    For anyone else out there who didn’t know how to get the latest theme files:

    I just logged in to themeforest and re-downloaded. Those are the latest files and theres a changelog file in there so you can see what has actually changed.

    (maybe that’s really obvious to everyone else but I didn’t realise that those files were updated!)

    #52583

    Glad Dude could help you :) Thanks for also telling others about how you solved it =]

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘PHP Error on Local Install’ is closed to new replies.